### Method

# Template Template get_locator

#### Declaration

    TmplTemplateLocator*
    tmpl_template_get_locator (
      TmplTemplate* self
    )

#### Description

Gets the template locator used when resolving template includes.

Gets property | `Template.Template:locator`

#### Return value

Type: `TmplTemplateLocator`

A `TmplTemplateLocator` or `NULL`.

The returned data is owned by the instance.